MonoDevelop.Core 0.9.0.0 System.Object
- Constructor
  To be added.
  To be added.
- Method
  MonoDevelop.Core.AddIns.Setup.RepositoryEntry `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.Xml.Serialization.XmlElement(DataType="", ElementName="Repository", Form=System.Xml.Schema.XmlSchemaForm.None, Namespace=null, IsNullable=False, Type=typeof(MonoDevelop.Core.AddIns.Setup.ReferenceRepositoryEntry))
  MonoDevelop.Core.AddIns.Setup.RepositoryEntryCollection To be added. To be added. To be added.
- Property
  System.Xml.Serialization.XmlElement(DataType="", ElementName="AddIn", Form=System.Xml.Schema.XmlSchemaForm.None, Namespace=null, IsNullable=False, Type=typeof(MonoDevelop.Core.AddIns.Setup.AddinRepositoryEntry))
  MonoDevelop.Core.AddIns.Setup.RepositoryEntryCollection To be added. To be added. To be added.
To be added. To be added.